Bug 77213 - [MAINTAINER] graphics/p5-Image-ExifTool: update to 4.53
Summary: [MAINTAINER] graphics/p5-Image-ExifTool: update to 4.53
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-07 16:10 UTC by Tod McQuillin
Modified: 2005-02-11 13:29 UTC (History)
0 users

See Also:


Attachments
p5-Image-ExifTool-4.53.patch (1.47 KB, patch)
2005-02-07 16:10 UTC, Tod McQuillin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tod McQuillin 2005-02-07 16:10:26 UTC
- Update to 4.53

No new files.

Generated with FreeBSD Port Tools 0.63
Comment 1 Volker Stolz freebsd_committer 2005-02-09 15:04:07 UTC
State Changed
From-To: open->feedback

Can you please try 'make deinstall ; make package deinstall"? 
It looks like the man-pages changed yet again. 


Comment 2 Volker Stolz freebsd_committer 2005-02-09 15:04:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll handle this.
Comment 3 Volker Stolz freebsd_committer 2005-02-11 13:27:57 UTC
State Changed
From-To: feedback->closed

Committed, thanks!